function FileData_Pairs(x)
{
x.t("describes","commands");
x.t("related","commands");
x.t("related","java");
x.t("processed","tc65");
x.t("commands","related");
x.t("commands","chapter");
x.t("commands","java");
x.t("chapter","describes");
x.t("java","related");
x.t("java","applications");
x.t("applications","processed");
}
